<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B751_752.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.79 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1058}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{972}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{86}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{179}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{179}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{972}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{72}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{14}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_376" HEIGHT="3632" WIDTH="2454" PHYSICAL_IMG_NR="376" QUALITY="OK" ACCURACY="99.79">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="262" WIDTH="2454" ID="PAG_376_TopMargin">
        <TextBlock HPOS="128" VPOS="96" HEIGHT="52" WIDTH="2176" ID="PAG_376_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="128" VPOS="96" HEIGHT="52" WIDTH="2176" ID="PAG_376_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="128" VPOS="102" HEIGHT="38" WIDTH="79" ID="PAG_376_ST000001" WC="1" CONTENT="751" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_376_SP000001" HPOS="207" VPOS="107" WIDTH="557" />
            <String HPOS="764" VPOS="107" HEIGHT="33" WIDTH="74" ID="PAG_376_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_376_SP000002" HPOS="838" VPOS="116" WIDTH="20" />
            <String HPOS="858" VPOS="116" HEIGHT="24" WIDTH="33" ID="PAG_376_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_376_SP000003" HPOS="891" VPOS="105" WIDTH="20" />
            <String HPOS="911" VPOS="105" HEIGHT="35" WIDTH="87" ID="PAG_376_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_376_SP000004" HPOS="998" VPOS="116" WIDTH="20" />
            <String HPOS="1018" VPOS="116" HEIGHT="24" WIDTH="61" ID="PAG_376_ST000005" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_376_SP000005" HPOS="1079" VPOS="104" WIDTH="18" />
            <String HPOS="1097" VPOS="104" HEIGHT="44" WIDTH="459" ID="PAG_376_ST000006" WC="1" CONTENT="udskrivningsprocenten" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_376_SP000006" HPOS="1556" VPOS="114" WIDTH="18" />
            <String HPOS="1574" VPOS="114" HEIGHT="24" WIDTH="97" ID="PAG_376_ST000007" WC="1" CONTENT="m.m." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_376_SP000007" HPOS="1671" VPOS="96" WIDTH="549" />
            <String HPOS="2220" VPOS="96" HEIGHT="38" WIDTH="84" ID="PAG_376_ST000008" WC="1" CONTENT="752" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="118" VPOS="262" HEIGHT="1414" WIDTH="2219" ID="PAG_376_PrintSpace">
        <TextBlock HPOS="118" VPOS="262" HEIGHT="111" WIDTH="1090" ID="PAG_376_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="118" VPOS="262" HEIGHT="53" WIDTH="1090" ID="PAG_376_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="118" VPOS="265" HEIGHT="50" WIDTH="186" ID="PAG_376_ST000009" WC="1" CONTENT="gulering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000008" HPOS="304" VPOS="277" WIDTH="30" />
            <String HPOS="334" VPOS="277" HEIGHT="26" WIDTH="93" ID="PAG_376_ST000010" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000009" HPOS="427" VPOS="265" WIDTH="33" />
            <String HPOS="460" VPOS="265" HEIGHT="48" WIDTH="179" ID="PAG_376_ST000011" WC="1" CONTENT="(Fortsat" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000010" HPOS="639" VPOS="263" WIDTH="31" />
            <String HPOS="670" VPOS="263" HEIGHT="49" WIDTH="188" ID="PAG_376_ST000012" WC="1" CONTENT="ændring" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000011" HPOS="858" VPOS="263" WIDTH="30" />
            <String HPOS="888" VPOS="263" HEIGHT="38" WIDTH="47" ID="PAG_376_ST000013" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000012" HPOS="935" VPOS="262" WIDTH="26" />
            <String HPOS="961" VPOS="262" HEIGHT="49" WIDTH="217" ID="PAG_376_ST000014" WC="1" CONTENT="dyrtidsre-" SUBS_TYPE="HypPart1" SUBS_CONTENT="dyrtidsregulering)" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1178" VPOS="311" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="118" VPOS="324" HEIGHT="49" WIDTH="399" ID="PAG_376_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="118" VPOS="324" HEIGHT="49" WIDTH="203" ID="PAG_376_ST000015" WC="1" CONTENT="gulering)" SUBS_TYPE="HypPart2" SUBS_CONTENT="dyrtidsregulering)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000013" HPOS="321" VPOS="324" WIDTH="20" />
            <String HPOS="341" VPOS="324" HEIGHT="48" WIDTH="51" ID="PAG_376_ST000016" WC="1" CONTENT="(L" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000014" HPOS="392" VPOS="324" WIDTH="25" />
            <String HPOS="417" VPOS="324" HEIGHT="48" WIDTH="100" ID="PAG_376_ST000017" WC="1" CONTENT="164)." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="118" VPOS="438" HEIGHT="343" WIDTH="1090" ID="PAG_376_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="180" VPOS="438" HEIGHT="52" WIDTH="1002" ID="PAG_376_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="180" VPOS="443" HEIGHT="38" WIDTH="48" ID="PAG_376_ST000018" WC="1" CONTENT="Et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000015" HPOS="228" VPOS="441" WIDTH="53" />
            <String HPOS="281" VPOS="441" HEIGHT="49" WIDTH="124" ID="PAG_376_ST000019" WC="1" CONTENT="tredje" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000016" HPOS="405" VPOS="439" WIDTH="49" />
            <String HPOS="454" VPOS="439" HEIGHT="40" WIDTH="217" ID="PAG_376_ST000020" WC="1" CONTENT="mindretal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000017" HPOS="671" VPOS="439" WIDTH="47" />
            <String HPOS="718" VPOS="439" HEIGHT="39" WIDTH="119" ID="PAG_376_ST000021" WC="1" CONTENT="inden" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000018" HPOS="837" VPOS="439" WIDTH="41" />
            <String HPOS="878" VPOS="439" HEIGHT="49" WIDTH="73" ID="PAG_376_ST000022" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000019" HPOS="951" VPOS="438" WIDTH="37" />
            <String HPOS="988" VPOS="438" HEIGHT="49" WIDTH="194" ID="PAG_376_ST000023" WC="0.99" CONTENT="flertallet" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="118" VPOS="497" HEIGHT="53" WIDTH="1090" ID="PAG_376_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="118" VPOS="499" HEIGHT="51" WIDTH="446" ID="PAG_376_ST000024" WC="1" CONTENT="(fremskridtspartiets" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000020" HPOS="564" VPOS="498" WIDTH="28" />
            <String HPOS="592" VPOS="498" HEIGHT="39" WIDTH="179" ID="PAG_376_ST000025" WC="1" CONTENT="medlem" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000021" HPOS="771" VPOS="498" WIDTH="29" />
            <String HPOS="800" VPOS="498" HEIGHT="39" WIDTH="46" ID="PAG_376_ST000026" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000022" HPOS="846" VPOS="498" WIDTH="22" />
            <String HPOS="868" VPOS="498" HEIGHT="49" WIDTH="210" ID="PAG_376_ST000027" WC="1" CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000023" HPOS="1078" VPOS="497" WIDTH="27" />
            <String HPOS="1105" VPOS="497" HEIGHT="39" WIDTH="73" ID="PAG_376_ST000028" WC="1" CONTENT="ud-" SUBS_TYPE="HypPart1" SUBS_CONTENT="udtaler," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1178" VPOS="536" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="118" VPOS="556" HEIGHT="51" WIDTH="1060" ID="PAG_376_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="118" VPOS="560" HEIGHT="45" WIDTH="114" ID="PAG_376_ST000029" WC="1" CONTENT="taler," SUBS_TYPE="HypPart2" SUBS_CONTENT="udtaler," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000024" HPOS="232" VPOS="565" WIDTH="26" />
            <String HPOS="258" VPOS="565" HEIGHT="32" WIDTH="40" ID="PAG_376_ST000030" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000025" HPOS="298" VPOS="559" WIDTH="25" />
            <String HPOS="323" VPOS="559" HEIGHT="38" WIDTH="51" ID="PAG_376_ST000031" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000026" HPOS="374" VPOS="560" WIDTH="26" />
            <String HPOS="400" VPOS="560" HEIGHT="36" WIDTH="23" ID="PAG_376_ST000032" WC="1" CONTENT="2" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000027" HPOS="423" VPOS="564" WIDTH="26" />
            <String HPOS="449" VPOS="564" HEIGHT="43" WIDTH="102" ID="PAG_376_ST000033" WC="1" CONTENT="pct.s" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000028" HPOS="551" VPOS="557" WIDTH="26" />
            <String HPOS="577" VPOS="557" HEIGHT="49" WIDTH="224" ID="PAG_376_ST000034" WC="1" CONTENT="forhøjelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000029" HPOS="801" VPOS="557" WIDTH="26" />
            <String HPOS="827" VPOS="557" HEIGHT="38" WIDTH="46" ID="PAG_376_ST000035" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000030" HPOS="873" VPOS="557" WIDTH="21" />
            <String HPOS="894" VPOS="557" HEIGHT="38" WIDTH="51" ID="PAG_376_ST000036" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000031" HPOS="945" VPOS="556" WIDTH="26" />
            <String HPOS="971" VPOS="556" HEIGHT="39" WIDTH="207" ID="PAG_376_ST000037" WC="1" CONTENT="skattefrie" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="118" VPOS="614" HEIGHT="52" WIDTH="1061" ID="PAG_376_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="118" VPOS="617" HEIGHT="49" WIDTH="299" ID="PAG_376_ST000038" WC="1" CONTENT="bundgrænser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000032" HPOS="417" VPOS="628" WIDTH="42" />
            <String HPOS="459" VPOS="628" HEIGHT="37" WIDTH="53" ID="PAG_376_ST000039" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000033" HPOS="512" VPOS="615" WIDTH="43" />
            <String HPOS="555" VPOS="615" HEIGHT="39" WIDTH="276" ID="PAG_376_ST000040" WC="1" CONTENT="skalatrinene" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000034" HPOS="831" VPOS="615" WIDTH="43" />
            <String HPOS="874" VPOS="615" HEIGHT="38" WIDTH="179" ID="PAG_376_ST000041" WC="1" CONTENT="hverken" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000035" HPOS="1053" VPOS="614" WIDTH="44" />
            <String HPOS="1097" VPOS="614" HEIGHT="39" WIDTH="82" ID="PAG_376_ST000042" WC="1" CONTENT="helt" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="119" VPOS="672" HEIGHT="49" WIDTH="1060" ID="PAG_376_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="119" VPOS="675" HEIGHT="39" WIDTH="98" ID="PAG_376_ST000043" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000036" HPOS="217" VPOS="675" WIDTH="37" />
            <String HPOS="254" VPOS="675" HEIGHT="38" WIDTH="112" ID="PAG_376_ST000044" WC="1" CONTENT="halvt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000037" HPOS="366" VPOS="673" WIDTH="39" />
            <String HPOS="405" VPOS="673" HEIGHT="40" WIDTH="169" ID="PAG_376_ST000045" WC="1" CONTENT="dækker" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000038" HPOS="574" VPOS="673" WIDTH="37" />
            <String HPOS="611" VPOS="673" HEIGHT="39" WIDTH="52" ID="PAG_376_ST000046" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000039" HPOS="663" VPOS="672" WIDTH="39" />
            <String HPOS="702" VPOS="672" HEIGHT="49" WIDTH="256" ID="PAG_376_ST000047" WC="1" CONTENT="forhøjelser," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000040" HPOS="958" VPOS="672" WIDTH="39" />
            <String HPOS="997" VPOS="672" HEIGHT="39" WIDTH="72" ID="PAG_376_ST000048" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000041" HPOS="1069" VPOS="672" WIDTH="37" />
            <String HPOS="1106" VPOS="672" HEIGHT="38" WIDTH="73" ID="PAG_376_ST000049" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="118" VPOS="731" HEIGHT="50" WIDTH="881" ID="PAG_376_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="118" VPOS="740" HEIGHT="33" WIDTH="125" ID="PAG_376_ST000050" WC="1" CONTENT="været" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000042" HPOS="243" VPOS="733" WIDTH="20" />
            <String HPOS="263" VPOS="733" HEIGHT="39" WIDTH="11" ID="PAG_376_ST000051" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000043" HPOS="274" VPOS="733" WIDTH="22" />
            <String HPOS="296" VPOS="733" HEIGHT="40" WIDTH="81" ID="PAG_376_ST000052" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000044" HPOS="377" VPOS="732" WIDTH="22" />
            <String HPOS="399" VPOS="732" HEIGHT="49" WIDTH="267" ID="PAG_376_ST000053" WC="1" CONTENT="almindelige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000045" HPOS="666" VPOS="731" WIDTH="20" />
            <String HPOS="686" VPOS="731" HEIGHT="50" WIDTH="313" ID="PAG_376_ST000054" WC="1" CONTENT="prisudvikling." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="119" VPOS="789" HEIGHT="169" WIDTH="1089" ID="PAG_376_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="180" VPOS="789" HEIGHT="43" WIDTH="998" ID="PAG_376_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="180" VPOS="792" HEIGHT="40" WIDTH="152" ID="PAG_376_ST000055" WC="1" CONTENT="Derfor" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000046" HPOS="332" VPOS="804" WIDTH="24" />
            <String HPOS="356" VPOS="804" HEIGHT="27" WIDTH="42" ID="PAG_376_ST000056" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000047" HPOS="398" VPOS="792" WIDTH="24" />
            <String HPOS="422" VPOS="792" HEIGHT="39" WIDTH="73" ID="PAG_376_ST000057" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000048" HPOS="495" VPOS="791" WIDTH="24" />
            <String HPOS="519" VPOS="791" HEIGHT="40" WIDTH="99" ID="PAG_376_ST000058" WC="1" CONTENT="reelt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000049" HPOS="618" VPOS="791" WIDTH="23" />
            <String HPOS="641" VPOS="791" HEIGHT="39" WIDTH="81" ID="PAG_376_ST000059" WC="1" CONTENT="tale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000050" HPOS="722" VPOS="803" WIDTH="24" />
            <String HPOS="746" VPOS="803" HEIGHT="27" WIDTH="69" ID="PAG_376_ST000060" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000051" HPOS="815" VPOS="796" WIDTH="26" />
            <String HPOS="841" VPOS="796" HEIGHT="34" WIDTH="40" ID="PAG_376_ST000061" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000052" HPOS="881" VPOS="790" WIDTH="24" />
            <String HPOS="905" VPOS="790" HEIGHT="39" WIDTH="198" ID="PAG_376_ST000062" WC="1" CONTENT="nedsætte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000053" HPOS="1103" VPOS="789" WIDTH="24" />
            <String HPOS="1127" VPOS="789" HEIGHT="40" WIDTH="51" ID="PAG_376_ST000063" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="119" VPOS="848" HEIGHT="53" WIDTH="1059" ID="PAG_376_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="119" VPOS="852" HEIGHT="40" WIDTH="209" ID="PAG_376_ST000064" WC="1" CONTENT="skattefrie" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000054" HPOS="328" VPOS="851" WIDTH="32" />
            <String HPOS="360" VPOS="851" HEIGHT="50" WIDTH="300" ID="PAG_376_ST000065" WC="1" CONTENT="bundgrænser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000055" HPOS="660" VPOS="850" WIDTH="32" />
            <String HPOS="692" VPOS="850" HEIGHT="39" WIDTH="66" ID="PAG_376_ST000066" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000056" HPOS="758" VPOS="851" WIDTH="37" />
            <String HPOS="795" VPOS="851" HEIGHT="46" WIDTH="111" ID="PAG_376_ST000067" WC="1" CONTENT="1985," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000057" HPOS="906" VPOS="862" WIDTH="33" />
            <String HPOS="939" VPOS="862" HEIGHT="38" WIDTH="52" ID="PAG_376_ST000068" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000058" HPOS="991" VPOS="849" WIDTH="33" />
            <String HPOS="1024" VPOS="849" HEIGHT="40" WIDTH="68" ID="PAG_376_ST000069" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000059" HPOS="1092" VPOS="848" WIDTH="32" />
            <String HPOS="1124" VPOS="848" HEIGHT="40" WIDTH="54" ID="PAG_376_ST000070" WC="1" CONTENT="vil" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="119" VPOS="908" HEIGHT="50" WIDTH="1089" ID="PAG_376_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="119" VPOS="912" HEIGHT="39" WIDTH="188" ID="PAG_376_ST000071" WC="1" CONTENT="medføre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000060" HPOS="307" VPOS="909" WIDTH="23" />
            <String HPOS="330" VPOS="909" HEIGHT="49" WIDTH="595" ID="PAG_376_ST000072" WC="1" CONTENT="indkomstskatteforhøjelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000061" HPOS="925" VPOS="909" WIDTH="22" />
            <String HPOS="947" VPOS="909" HEIGHT="39" WIDTH="12" ID="PAG_376_ST000073" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000062" HPOS="959" VPOS="908" WIDTH="24" />
            <String HPOS="983" VPOS="908" HEIGHT="39" WIDTH="195" ID="PAG_376_ST000074" WC="1" CONTENT="milliard-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1178" VPOS="947" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1251" VPOS="262" HEIGHT="38" WIDTH="174" ID="PAG_376_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1251" VPOS="262" HEIGHT="38" WIDTH="174" ID="PAG_376_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="1251" VPOS="262" HEIGHT="38" WIDTH="174" ID="PAG_376_ST000075" WC="1" CONTENT="klassen." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1251" VPOS="317" HEIGHT="287" WIDTH="1085" ID="PAG_376_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1312" VPOS="317" HEIGHT="42" WIDTH="1024" ID="PAG_376_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="1312" VPOS="321" HEIGHT="38" WIDTH="120" ID="PAG_376_ST000076" WC="1" CONTENT="Dette" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000063" HPOS="1432" VPOS="332" WIDTH="28" />
            <String HPOS="1460" VPOS="332" HEIGHT="27" WIDTH="42" ID="PAG_376_ST000077" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000064" HPOS="1502" VPOS="320" WIDTH="27" />
            <String HPOS="1529" VPOS="320" HEIGHT="38" WIDTH="82" ID="PAG_376_ST000078" WC="1" CONTENT="helt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000065" HPOS="1611" VPOS="319" WIDTH="27" />
            <String HPOS="1638" VPOS="319" HEIGHT="38" WIDTH="12" ID="PAG_376_ST000079" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000066" HPOS="1650" VPOS="318" WIDTH="29" />
            <String HPOS="1679" VPOS="318" HEIGHT="40" WIDTH="202" ID="PAG_376_ST000080" WC="1" CONTENT="modstrid" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000067" HPOS="1881" VPOS="318" WIDTH="29" />
            <String HPOS="1910" VPOS="318" HEIGHT="39" WIDTH="95" ID="PAG_376_ST000081" WC="1" CONTENT="med" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000068" HPOS="2005" VPOS="317" WIDTH="28" />
            <String HPOS="2033" VPOS="317" HEIGHT="39" WIDTH="273" ID="PAG_376_ST000082" WC="1" CONTENT="fremskridts-" SUBS_TYPE="HypPart1" SUBS_CONTENT="fremskridtspartiets" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2306" VPOS="356" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1251" VPOS="376" HEIGHT="52" WIDTH="1057" ID="PAG_376_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="1251" VPOS="378" HEIGHT="50" WIDTH="167" ID="PAG_376_ST000083" WC="1" CONTENT="partiets" SUBS_TYPE="HypPart2" SUBS_CONTENT="fremskridtspartiets" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000069" HPOS="1418" VPOS="377" WIDTH="45" />
            <String HPOS="1463" VPOS="377" HEIGHT="50" WIDTH="325" ID="PAG_376_ST000084" WC="1" CONTENT="skattepolitiske" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000070" HPOS="1788" VPOS="376" WIDTH="45" />
            <String HPOS="1833" VPOS="376" HEIGHT="50" WIDTH="276" ID="PAG_376_ST000085" WC="1" CONTENT="synspunkter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000071" HPOS="2109" VPOS="387" WIDTH="44" />
            <String HPOS="2153" VPOS="387" HEIGHT="28" WIDTH="69" ID="PAG_376_ST000086" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000072" HPOS="2222" VPOS="381" WIDTH="46" />
            <String HPOS="2268" VPOS="381" HEIGHT="33" WIDTH="40" ID="PAG_376_ST000087" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1252" VPOS="434" HEIGHT="43" WIDTH="1055" ID="PAG_376_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="1252" VPOS="437" HEIGHT="40" WIDTH="178" ID="PAG_376_ST000088" WC="1" CONTENT="afskaffe" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000073" HPOS="1430" VPOS="436" WIDTH="42" />
            <String HPOS="1472" VPOS="436" HEIGHT="40" WIDTH="374" ID="PAG_376_ST000089" WC="1" CONTENT="indkomstskatten" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000074" HPOS="1846" VPOS="447" WIDTH="43" />
            <String HPOS="1889" VPOS="447" HEIGHT="28" WIDTH="99" ID="PAG_376_ST000090" WC="1" CONTENT="over" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000075" HPOS="1988" VPOS="447" WIDTH="42" />
            <String HPOS="2030" VPOS="447" HEIGHT="27" WIDTH="50" ID="PAG_376_ST000091" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000076" HPOS="2080" VPOS="434" WIDTH="44" />
            <String HPOS="2124" VPOS="434" HEIGHT="40" WIDTH="183" ID="PAG_376_ST000092" WC="1" CONTENT="årrække" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1252" VPOS="493" HEIGHT="53" WIDTH="1084" ID="PAG_376_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="1252" VPOS="496" HEIGHT="39" WIDTH="77" ID="PAG_376_ST000093" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000077" HPOS="1329" VPOS="496" WIDTH="37" />
            <String HPOS="1366" VPOS="496" HEIGHT="50" WIDTH="163" ID="PAG_376_ST000094" WC="1" CONTENT="gradvis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000078" HPOS="1529" VPOS="501" WIDTH="37" />
            <String HPOS="1566" VPOS="501" HEIGHT="34" WIDTH="40" ID="PAG_376_ST000095" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000079" HPOS="1606" VPOS="494" WIDTH="36" />
            <String HPOS="1642" VPOS="494" HEIGHT="50" WIDTH="163" ID="PAG_376_ST000096" WC="1" CONTENT="forhøje" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000080" HPOS="1805" VPOS="495" WIDTH="36" />
            <String HPOS="1841" VPOS="495" HEIGHT="39" WIDTH="52" ID="PAG_376_ST000097" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000081" HPOS="1893" VPOS="493" WIDTH="37" />
            <String HPOS="1930" VPOS="493" HEIGHT="40" WIDTH="209" ID="PAG_376_ST000098" WC="1" CONTENT="skattefrie" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000082" HPOS="2139" VPOS="493" WIDTH="35" />
            <String HPOS="2174" VPOS="493" HEIGHT="39" WIDTH="132" ID="PAG_376_ST000099" WC="1" CONTENT="bund-" SUBS_TYPE="HypPart1" SUBS_CONTENT="bundgrænser." STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2306" VPOS="532" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1251" VPOS="567" HEIGHT="37" WIDTH="188" ID="PAG_376_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="1251" VPOS="567" HEIGHT="37" WIDTH="188" ID="PAG_376_ST000100" WC="1" CONTENT="grænser." SUBS_TYPE="HypPart2" SUBS_CONTENT="bundgrænser." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1252" VPOS="667" HEIGHT="290" WIDTH="1085" ID="PAG_376_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1313" VPOS="667" HEIGHT="52" WIDTH="994" ID="PAG_376_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="1313" VPOS="672" HEIGHT="38" WIDTH="47" ID="PAG_376_ST000101" WC="1" CONTENT="Et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000083" HPOS="1360" VPOS="670" WIDTH="29" />
            <String HPOS="1389" VPOS="670" HEIGHT="39" WIDTH="215" ID="PAG_376_ST000102" WC="1" CONTENT="mindretal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000084" HPOS="1604" VPOS="670" WIDTH="21" />
            <String HPOS="1625" VPOS="670" HEIGHT="49" WIDTH="86" ID="PAG_376_ST000103" WC="1" CONTENT="(det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000085" HPOS="1711" VPOS="668" WIDTH="26" />
            <String HPOS="1737" VPOS="668" HEIGHT="41" WIDTH="288" ID="PAG_376_ST000104" WC="1" CONTENT="konservative" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000086" HPOS="2025" VPOS="667" WIDTH="27" />
            <String HPOS="2052" VPOS="667" HEIGHT="50" WIDTH="255" ID="PAG_376_ST000105" WC="1" CONTENT="folkepartis," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1252" VPOS="725" HEIGHT="51" WIDTH="1054" ID="PAG_376_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="1252" VPOS="735" HEIGHT="41" WIDTH="193" ID="PAG_376_ST000106" WC="1" CONTENT="venstres," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000087" HPOS="1445" VPOS="729" WIDTH="36" />
            <String HPOS="1481" VPOS="729" HEIGHT="39" WIDTH="68" ID="PAG_376_ST000107" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000088" HPOS="1549" VPOS="728" WIDTH="35" />
            <String HPOS="1584" VPOS="728" HEIGHT="39" WIDTH="183" ID="PAG_376_ST000108" WC="1" CONTENT="radikale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000089" HPOS="1767" VPOS="733" WIDTH="35" />
            <String HPOS="1802" VPOS="733" HEIGHT="41" WIDTH="194" ID="PAG_376_ST000109" WC="1" CONTENT="venstres," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000090" HPOS="1996" VPOS="725" WIDTH="37" />
            <String HPOS="2033" VPOS="725" HEIGHT="41" WIDTH="273" ID="PAG_376_ST000110" WC="1" CONTENT="centrum-de-" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1252" VPOS="785" HEIGHT="52" WIDTH="1085" ID="PAG_376_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="1252" VPOS="789" HEIGHT="39" WIDTH="280" ID="PAG_376_ST000111" WC="1" CONTENT="mokraternes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000091" HPOS="1532" VPOS="800" WIDTH="22" />
            <String HPOS="1554" VPOS="800" HEIGHT="37" WIDTH="53" ID="PAG_376_ST000112" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000092" HPOS="1607" VPOS="787" WIDTH="22" />
            <String HPOS="1629" VPOS="787" HEIGHT="50" WIDTH="196" ID="PAG_376_ST000113" WC="1" CONTENT="kristeligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000093" HPOS="1825" VPOS="785" WIDTH="21" />
            <String HPOS="1846" VPOS="785" HEIGHT="51" WIDTH="243" ID="PAG_376_ST000114" WC="1" CONTENT="folkepartis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000094" HPOS="2089" VPOS="785" WIDTH="23" />
            <String HPOS="2112" VPOS="785" HEIGHT="40" WIDTH="195" ID="PAG_376_ST000115" WC="1" CONTENT="medlem-" SUBS_TYPE="HypPart1" SUBS_CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2307" VPOS="825" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1252" VPOS="843" HEIGHT="55" WIDTH="1054" ID="PAG_376_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="1252" VPOS="860" HEIGHT="28" WIDTH="86" ID="PAG_376_ST000116" WC="1" CONTENT="mer" SUBS_TYPE="HypPart2" SUBS_CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000095" HPOS="1338" VPOS="847" WIDTH="41" />
            <String HPOS="1379" VPOS="847" HEIGHT="40" WIDTH="46" ID="PAG_376_ST000117" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000096" HPOS="1425" VPOS="847" WIDTH="36" />
            <String HPOS="1461" VPOS="847" HEIGHT="51" WIDTH="210" ID="PAG_376_ST000118" WC="1" CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000097" HPOS="1671" VPOS="846" WIDTH="42" />
            <String HPOS="1713" VPOS="846" HEIGHT="40" WIDTH="202" ID="PAG_376_ST000119" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000098" HPOS="1915" VPOS="845" WIDTH="41" />
            <String HPOS="1956" VPOS="845" HEIGHT="50" WIDTH="266" ID="PAG_376_ST000120" WC="1" CONTENT="lovforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000099" HPOS="2222" VPOS="843" WIDTH="40" />
            <String HPOS="2262" VPOS="843" HEIGHT="41" WIDTH="44" ID="PAG_376_ST000121" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1256" VPOS="906" HEIGHT="51" WIDTH="434" ID="PAG_376_TL000023" STYLEREFS="TXT_T_9_I">
            <String HPOS="1256" VPOS="907" HEIGHT="50" WIDTH="225" ID="PAG_376_ST000122" WC="1" CONTENT="vedtagelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000100" HPOS="1481" VPOS="906" WIDTH="20" />
            <String HPOS="1501" VPOS="906" HEIGHT="40" WIDTH="189" ID="PAG_376_ST000123" WC="1" CONTENT="uændret." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="326" VPOS="1129" HEIGHT="55" WIDTH="1758" ID="PAG_376_TB000008" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="326" VPOS="1129" HEIGHT="55" WIDTH="1758" ID="PAG_376_TL000024" STYLEREFS="TXT_T_9_I">
            <String HPOS="326" VPOS="1137" HEIGHT="47" WIDTH="146" ID="PAG_376_ST000124" WC="1" CONTENT="Hagen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000101" HPOS="472" VPOS="1136" WIDTH="24" />
            <String HPOS="496" VPOS="1136" HEIGHT="47" WIDTH="218" ID="PAG_376_ST000125" WC="1" CONTENT="Hagensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000102" HPOS="714" VPOS="1134" WIDTH="21" />
            <String HPOS="735" VPOS="1134" HEIGHT="47" WIDTH="102" ID="PAG_376_ST000126" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000103" HPOS="837" VPOS="1132" WIDTH="76" />
            <String HPOS="913" VPOS="1132" HEIGHT="40" WIDTH="127" ID="PAG_376_ST000127" WC="1" CONTENT="Collet" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000104" HPOS="1040" VPOS="1133" WIDTH="18" />
            <String HPOS="1058" VPOS="1133" HEIGHT="47" WIDTH="102" ID="PAG_376_ST000128" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000105" HPOS="1160" VPOS="1131" WIDTH="71" />
            <String HPOS="1231" VPOS="1131" HEIGHT="50" WIDTH="197" ID="PAG_376_ST000129" WC="1" CONTENT="Aagaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000106" HPOS="1428" VPOS="1132" WIDTH="17" />
            <String HPOS="1445" VPOS="1132" HEIGHT="47" WIDTH="101" ID="PAG_376_ST000130" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000107" HPOS="1546" VPOS="1130" WIDTH="74" />
            <String HPOS="1620" VPOS="1130" HEIGHT="49" WIDTH="106" ID="PAG_376_ST000131" WC="1" CONTENT="Fogh" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000108" HPOS="1726" VPOS="1131" WIDTH="23" />
            <String HPOS="1749" VPOS="1131" HEIGHT="38" WIDTH="246" ID="PAG_376_ST000132" WC="1" CONTENT="Rasmussen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000109" HPOS="1995" VPOS="1129" WIDTH="22" />
            <String HPOS="2017" VPOS="1129" HEIGHT="48" WIDTH="67" ID="PAG_376_ST000133" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="1246" HEIGHT="55" WIDTH="2120" ID="PAG_376_TB000009" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="154" VPOS="1246" HEIGHT="55" WIDTH="2120" ID="PAG_376_TL000025" STYLEREFS="TXT_T_9_I">
            <String HPOS="154" VPOS="1255" HEIGHT="37" WIDTH="31" ID="PAG_376_ST000134" WC="1" CONTENT="S" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000110" HPOS="185" VPOS="1253" WIDTH="1" />
            <String HPOS="186" VPOS="1253" HEIGHT="48" WIDTH="237" ID="PAG_376_ST000135" WC="0.99" CONTENT="krumsager" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000111" HPOS="423" VPOS="1252" WIDTH="17" />
            <String HPOS="440" VPOS="1252" HEIGHT="39" WIDTH="114" ID="PAG_376_ST000136" WC="1" CONTENT="Skau" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000112" HPOS="554" VPOS="1253" WIDTH="20" />
            <String HPOS="574" VPOS="1253" HEIGHT="46" WIDTH="67" ID="PAG_376_ST000137" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000113" HPOS="641" VPOS="1253" WIDTH="74" />
            <String HPOS="715" VPOS="1253" HEIGHT="36" WIDTH="125" ID="PAG_376_ST000138" WC="1" CONTENT="Bente" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000114" HPOS="840" VPOS="1250" WIDTH="19" />
            <String HPOS="859" VPOS="1250" HEIGHT="40" WIDTH="174" ID="PAG_376_ST000139" WC="1" CONTENT="Juncker" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000115" HPOS="1033" VPOS="1251" WIDTH="17" />
            <String HPOS="1050" VPOS="1251" HEIGHT="47" WIDTH="107" ID="PAG_376_ST000140" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000116" HPOS="1157" VPOS="1249" WIDTH="71" />
            <String HPOS="1228" VPOS="1249" HEIGHT="48" WIDTH="185" ID="PAG_376_ST000141" WC="0.98" CONTENT="Arentoft" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000117" HPOS="1413" VPOS="1249" WIDTH="18" />
            <String HPOS="1431" VPOS="1249" HEIGHT="48" WIDTH="92" ID="PAG_376_ST000142" WC="1" CONTENT="(FP)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000118" HPOS="1523" VPOS="1250" WIDTH="71" />
            <String HPOS="1594" VPOS="1250" HEIGHT="37" WIDTH="108" ID="PAG_376_ST000143" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000119" HPOS="1702" VPOS="1247" WIDTH="20" />
            <String HPOS="1722" VPOS="1247" HEIGHT="50" WIDTH="266" ID="PAG_376_ST000144" WC="1" CONTENT="Bjerregaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000120" HPOS="1988" VPOS="1247" WIDTH="17" />
            <String HPOS="2005" VPOS="1247" HEIGHT="48" WIDTH="122" ID="PAG_376_ST000145" WC="1" CONTENT="(KrF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000121" HPOS="2127" VPOS="1246" WIDTH="17" />
            <String HPOS="2144" VPOS="1246" HEIGHT="38" WIDTH="130" ID="PAG_376_ST000146" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="257" VPOS="1362" HEIGHT="56" WIDTH="1922" ID="PAG_376_TB000010" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="257" VPOS="1362" HEIGHT="56" WIDTH="1922" ID="PAG_376_TL000026" STYLEREFS="TXT_T_9_I">
            <String HPOS="257" VPOS="1369" HEIGHT="39" WIDTH="175" ID="PAG_376_ST000147" WC="0.98" CONTENT="Bakholt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000122" HPOS="432" VPOS="1369" WIDTH="18" />
            <String HPOS="450" VPOS="1369" HEIGHT="48" WIDTH="63" ID="PAG_376_ST000148" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000123" HPOS="513" VPOS="1370" WIDTH="73" />
            <String HPOS="586" VPOS="1370" HEIGHT="48" WIDTH="106" ID="PAG_376_ST000149" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000124" HPOS="692" VPOS="1367" WIDTH="21" />
            <String HPOS="713" VPOS="1367" HEIGHT="39" WIDTH="147" ID="PAG_376_ST000150" WC="1" CONTENT="Hilden" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000125" HPOS="860" VPOS="1368" WIDTH="21" />
            <String HPOS="881" VPOS="1368" HEIGHT="48" WIDTH="62" ID="PAG_376_ST000151" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000126" HPOS="943" VPOS="1368" WIDTH="74" />
            <String HPOS="1017" VPOS="1368" HEIGHT="48" WIDTH="112" ID="PAG_376_ST000152" WC="1" CONTENT="Egon" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000127" HPOS="1129" VPOS="1368" WIDTH="21" />
            <String HPOS="1150" VPOS="1368" HEIGHT="38" WIDTH="146" ID="PAG_376_ST000153" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000128" HPOS="1296" VPOS="1366" WIDTH="21" />
            <String HPOS="1317" VPOS="1366" HEIGHT="48" WIDTH="62" ID="PAG_376_ST000154" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000129" HPOS="1379" VPOS="1364" WIDTH="73" />
            <String HPOS="1452" VPOS="1364" HEIGHT="51" WIDTH="212" ID="PAG_376_ST000155" WC="0.99" CONTENT="Lykketoft" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000130" HPOS="1664" VPOS="1365" WIDTH="19" />
            <String HPOS="1683" VPOS="1365" HEIGHT="48" WIDTH="62" ID="PAG_376_ST000156" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000131" HPOS="1745" VPOS="1364" WIDTH="17" />
            <String HPOS="1762" VPOS="1364" HEIGHT="39" WIDTH="101" ID="PAG_376_ST000157" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000132" HPOS="1863" VPOS="1362" WIDTH="78" />
            <String HPOS="1941" VPOS="1362" HEIGHT="40" WIDTH="158" ID="PAG_376_ST000158" WC="1" CONTENT="Stavad" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000133" HPOS="2099" VPOS="1362" WIDTH="17" />
            <String HPOS="2116" VPOS="1362" HEIGHT="49" WIDTH="63" ID="PAG_376_ST000159" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="331" VPOS="1480" HEIGHT="54" WIDTH="1806" ID="PAG_376_TB000011" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="331" VPOS="1480" HEIGHT="54" WIDTH="1806" ID="PAG_376_TL000027" STYLEREFS="TXT_T_9_I">
            <String HPOS="331" VPOS="1489" HEIGHT="37" WIDTH="188" ID="PAG_376_ST000160" WC="1" CONTENT="Tastesen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000134" HPOS="519" VPOS="1487" WIDTH="21" />
            <String HPOS="540" VPOS="1487" HEIGHT="47" WIDTH="63" ID="PAG_376_ST000161" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000135" HPOS="603" VPOS="1485" WIDTH="74" />
            <String HPOS="677" VPOS="1485" HEIGHT="39" WIDTH="185" ID="PAG_376_ST000162" WC="1" CONTENT="Rahbæk" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000136" HPOS="862" VPOS="1484" WIDTH="19" />
            <String HPOS="881" VPOS="1484" HEIGHT="41" WIDTH="147" ID="PAG_376_ST000163" WC="1" CONTENT="Møller" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000137" HPOS="1028" VPOS="1485" WIDTH="17" />
            <String HPOS="1045" VPOS="1485" HEIGHT="47" WIDTH="93" ID="PAG_376_ST000164" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000138" HPOS="1138" VPOS="1483" WIDTH="78" />
            <String HPOS="1216" VPOS="1483" HEIGHT="49" WIDTH="114" ID="PAG_376_ST000165" WC="0.97" CONTENT="Thoft" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000139" HPOS="1330" VPOS="1483" WIDTH="18" />
            <String HPOS="1348" VPOS="1483" HEIGHT="48" WIDTH="93" ID="PAG_376_ST000166" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000140" HPOS="1441" VPOS="1482" WIDTH="73" />
            <String HPOS="1514" VPOS="1482" HEIGHT="39" WIDTH="209" ID="PAG_376_ST000167" WC="1" CONTENT="Bernhard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000141" HPOS="1723" VPOS="1480" WIDTH="18" />
            <String HPOS="1741" VPOS="1480" HEIGHT="50" WIDTH="273" ID="PAG_376_ST000168" WC="1" CONTENT="Baunsgaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_376_SP000142" HPOS="2014" VPOS="1480" WIDTH="17" />
            <String HPOS="2031" VPOS="1480" HEIGHT="49" WIDTH="52" ID="PAG_376_ST000169" WC="0.91" CONTENT="(R" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000143" HPOS="2083" VPOS="1480" WIDTH="1" />
            <String HPOS="2083" VPOS="1480" HEIGHT="49" WIDTH="54" ID="PAG_376_ST000170" WC="0.91" CONTENT="V)" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="123" VPOS="1624" HEIGHT="52" WIDTH="1271" ID="PAG_376_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="123" VPOS="1624" HEIGHT="52" WIDTH="1271" ID="PAG_376_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="123" VPOS="1628" HEIGHT="38" WIDTH="204" ID="PAG_376_ST000171" WC="1" CONTENT="Partierne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000144" HPOS="327" VPOS="1628" WIDTH="20" />
            <String HPOS="347" VPOS="1628" HEIGHT="38" WIDTH="63" ID="PAG_376_ST000172" WC="1" CONTENT="VS" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000145" HPOS="410" VPOS="1639" WIDTH="22" />
            <String HPOS="432" VPOS="1639" HEIGHT="37" WIDTH="53" ID="PAG_376_ST000173" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000146" HPOS="485" VPOS="1628" WIDTH="23" />
            <String HPOS="508" VPOS="1628" HEIGHT="36" WIDTH="72" ID="PAG_376_ST000174" WC="1" CONTENT="FD" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000147" HPOS="580" VPOS="1626" WIDTH="21" />
            <String HPOS="601" VPOS="1626" HEIGHT="39" WIDTH="135" ID="PAG_376_ST000175" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000148" HPOS="736" VPOS="1626" WIDTH="20" />
            <String HPOS="756" VPOS="1626" HEIGHT="38" WIDTH="94" ID="PAG_376_ST000176" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000149" HPOS="850" VPOS="1625" WIDTH="21" />
            <String HPOS="871" VPOS="1625" HEIGHT="39" WIDTH="268" ID="PAG_376_ST000177" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000150" HPOS="1139" VPOS="1625" WIDTH="20" />
            <String HPOS="1159" VPOS="1625" HEIGHT="37" WIDTH="11" ID="PAG_376_ST000178" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_376_SP000151" HPOS="1170" VPOS="1624" WIDTH="21" />
            <String HPOS="1191" VPOS="1624" HEIGHT="49" WIDTH="203" ID="PAG_376_ST000179" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>